@media screen and (max-width: 1249px) {

#main-content {
    position: absolute;
    top: 6.55vh;
    left: 0;
    right: 0;
    width: 90%;
    margin: 0 auto;
    margin-top: 30px;
}

#section-top .wrap {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    width: 100%;
    max-width: 1250px;
    background: #fff;
    margin: 0 auto;
    margin-top: 1.5%;
}


#iframe-col {
    margin: 0 auto;
}
#section-top .wrap {
    width: 90%;
    margin: 0 auto;
    margin-top:1.5%;
}

#block-block-92,
#block-pretty_calendar-calendar,
#block-archive_menu-archive_menu_term_block {
    display: none;
}

#block-block-91 {
    margin-top: 0;
}

.np-new-1 {
    width: 100%;
}

.np-new-2 {
    width: 100%;
}

.np-new-3 {
    width: 100%;
}

.np-new-4 {
    width: 100%;
}

#block-views-section_newspapers-block_1 .views-row-last {
    display: none;
}
#block-views-copy_anons_news-block_13 {
 display: block ;
}
#block-views-copy_anons_news-block_11 {
 display: none;
}


}

@media screen and (max-width: 1023px) {

	/************************************************************************************
	STRUCTURE
	*************************************************************************************/

#t-column {
        display: none;
}

.pane-views-cover-block-1 {
        display: block;
}

	.wrap,
    .design-box #nav,
    .design-box #bottom,
    .design-box #footer{
		max-width: 99.9%;
	}
#block-views-mobile_themes-block	{
    display:none;
}

    #logo {
        float: none;
    }
    
    #logo img {
    display: block;
    margin: 0 auto;
}    
    
	#header { 
	    	max-width: 94%;
	}

    #nav {
        font-size: 1.333em;
    }
    ul#main-menu-links li a, #nav ul.sf-menu li a {
        padding: 0 14px;
    }
    #slider{
        width: 100%;
    }
	#content,
    #content-left,
    .withheadlines #slider{
		width: 74%;
	}
    #slider .mdslideshow .views-row {
        right: 0;
    }
    #slider .cycle-pager {
        top: auto;
        bottom: -30px;
    }
    #slider .view {
        padding-bottom: 35px;
    }
    .cycle-pager span {
        width: 13px;
        height: 13px;
    }
    #headlines .holder a {
        width: 10px;
        height: 10px;
    }

    #hlitemContainer .views-field, .view-latest-articles .views-field {
        padding-left: 30%;
    }
    #hlitemContainer .views-field-field-image, .view-latest-articles .views-field-field-image {
        width: 25%;
    }

    .rows-first .views-field {
        padding-left: 45%;
    }
    .rows-first .views-field-field-image {
        width: 40%;
        padding: 0;
    }
    #editorspick .views-field-title,
    .view-photo-gallery .views-field {
        padding-right: 10px;
    }
	
	#sidebar,
    #headlines{
		width: 23%;
	}
	
	img {
		max-width: 100%;
		height: auto
	}

	.tab-group .tab-head .item-label {padding: 4px 7px}
	.contact-form ul li{
		margin-left: 3%
	}
	.tabs ul.primary li a, 
	ul.quicktabs-tabs li a {
		padding: 0 7px 3px;
	}
	/************************************************************************************
	GRID
	*************************************************************************************/
	.col4-1,
	.col4-2,
	.col4-3,
	.col3-1,
	.col3-2,
	.col2-1
	{
		margin-left: 2%;
	}
	.col4-1 {
		max-width: 23%;
	}
	.col4-2, .col2-1 {
		max-width: 48%;
	}
	.col4-3 {
		max-width: 72%;
	}
	.col3-1 {
		max-width: 31%;
	}
	.col3-2 {
		max-width: 62%;
	}
	
    /************************************************************************************
	FLEX
	*************************************************************************************/
#page-flex .wrap {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    margin: 0 auto;
    max-width: 1250px;
    margin-top: 2%;
    line-height: 1.25;
}
#iframe-col {
    margin: 0 auto;
    width: 240px;
} 
  
#section-top .wrap {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    width: 90%;
    margin: 0 auto;
    margin-top:1.5%;
}

.region-section-top-aside-left {
    width: 100%;
    padding: 20px 20px 20px 0;
}

.view-display-id-block_11 {
    width: 100%;
    margin: 0 auto;
}

#section-top ul {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
}

#section-top li {
    width: 30.66%;
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
}    

#section-top li:nth-of-type(3n-1) {
    margin-right: 4%;
}  

#section-top li:nth-of-type(3n+1) {
    margin-right: 4%;
}

#section-top span {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
}

.menu-flex-wrap {
    display: none !important;
}


.region-section-top-main {
    width: 100%;
    padding: 0;
}

#block-views-layer-block a {
    width: 100%;
}

#block-views-layer-block_1 a {
    width: 100%;
}

#block-views-layer-block_2 a {
    width: 100%;
}

#block-views-layer-block_3 a {
    width: 100%;
}

#block-views-section_themes-block_11 {
    width: 46%;
}

#block-views-section_themes-block_1 {
    width: 46%;
}

#block-views-section_themes-block_2 {
    width: 46%;

}

#block-views-section_themes-block_3 {
    width: 46%;
}

#block-views-section_themes-block_4 {
    width: 46%;
}


#block-views-section_themes-block_5 {
    width: 46%;
}

#block-views-section_themes-block_6 {
    width: 46%;
}

#block-views-section_themes-block_7 {
    width: 46%;
}

.region-section-dd {
    /*height: 850px;*/
    width: 50%;
}

#block-views-featured-block_3 {
    width: 100%;
}

#block-views-section_themes-block_8  {
    display: none;
}

#block-views-anons_pro-block_9 {
    width: 100%;
}

.region-section-others {
    width: 50%;
}

.color-rubric-n {

    width: 35%;
}

.wrap-flex {
    -ms-flex-pack: distribute;
        justify-content: space-around;
}

#section-footer .map-column {
    width: 40%;
}

#section-footer .map-column-reg {
    width: 100%;
}

#section-footer img {
    max-width: 245px;
    margin: 0 auto;
}

#block-views-kadry-block .view-content {
    -ms-flex-pack: distribute;
        justify-content: space-around;
}

#block-views-kadry-block .views-row {
    width: 40%;
    margin-bottom: 2em;
}

#block-views-section_themes-block_9 .rows-others .row:last-child {
    display: none;
}

#block-views-section_themes-block_10 .rows-others .row:last-child {
    display: none;
}

.region-section-top-aside-right {
    width: 100%;
}

#block-block-91 {
    width: 100%;
}
.np-new-1 {
    width: 24%;
}

.np-new-2 {
    width: 24%;
}

.np-new-3 {
    width: 24%;
}

.np-new-4 {
    width: 24%;
}

#block-views-anons_pro-block_9 .views-field-body {
    font-size: 1.9vw !important;
}

.region-section-first  {
width: 45%;
margin-top: 2% !important;
}

.region-section-second  {
width: 45%;
margin-top: 2% !important;
}

.region-section-third  {
width: 100%;
margin-left: 1.5%;
}

#block-views-section_newspapers-block_1 .views-row-last {
    display: block;
}

#block-views-copy_anons_news-block_13 {
 display:none;
}
#block-views-copy_anons_news-block_11 {
 display: block;
}


#block-views-section_themes-block_12 {
width: 50%;
}

#block-views-section_themes-block_13 {
width: 50%;
}

#block-views-section_themes-block_14 {
width: 50%;
}

#block-views-section_themes-block_15 {
width: 50%;
}

}


@media screen and (max-width: 800px) {

	/************************************************************************************
	STRUCTURE
	*************************************************************************************/
#mini-panel-top_news_lenta,
#_mt_ot_container_1929,
#mini-panel-lenta_top_art
{
    display:none;
}
#middle img {
    width: 75%;
    margin: 0 auto;
}
#middle .view-display-id-block_8 img {
        width: 50%;

}
#block-views-copy_anons_news-block_10 {
    width:90%;
}

	#block-panels_mini-top_news_3 .panels-flexible-column-3-2 {
    float: none;
    width: 100%;
    margin: 0;
}

#mini-panel-top_art_4 .panels-flexible-region-first {
    float: left;
    width: 56%;
    margin-right: 3%;
}

#mini-panel-top_art_4 .panels-flexible-region-6-center {
    width: 40%;
}

#mini-panel-top_art_4 .panels-flexible-region-last {
    width: 100%;
    margin-left: 0;
}

.float_r {
    float:none;
}

#t-column {
        display: none;
}

.pane-views-cover-block-1 {
        display: block;
}

#block-views-mobile_themes-block	{
    display:none;
}
   
    #nav {
        font-size: 1.250em;
    }
    ul#main-menu-links li a, #nav ul.sf-menu li a {
        padding: 0 10px;
    }
    #hlitemContainer .views-field, .view-latest-articles .views-field {
        padding-left: 75px;
    }
    #hlitemContainer .views-field-field-image, .view-latest-articles .views-field-field-image {
        width: 60px;
    }

	#slider,
    .withheadlines #slider,
    #headlines,
	#content,
    .new-new #content-left {
		width: 100%;
		max-width: 100%;
		float: none;
		clear: both;
	}
	
	/* sidebar */
	#sidebar {
		width: 100%;
		max-width: 100%;
		float: none;
		clear: both;
		padding-top: 20px;
	}

    #sidebar .view-hot-videos .views-row-first {
        border: none;
        width: 310px;
    }

	#forum td.created, #forum td.posts, #forum td.topics, #forum td.last-reply, #forum td.replies, #forum td.pager {
		white-space: normal
	}
	
    /************************************************************************************
	FLEX
	*************************************************************************************/
	
#section-top li {
    width: 48%;
}

#section-top li:nth-of-type(3n-1) {
    margin-right: 0;
}    
#section-top li:nth-of-type(3n+1) {
    margin-right: 0;
}

#section-top li:nth-of-type(2n-1) {
    margin-right: 4%;
}	

.region-section-cover {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}

#block-views-cover_section-block {
    width: 100%;
}

#block-views-cover_section-block_1  {
    width: 100%;
}

.flex-np {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    margin: 15px 30px;
}

.region-section-first {
    width: 45%;
    margin-right: 5%;
}

.region-section-second {
    width: 45%;
    margin-left: 5%;
}

.region-section-third {
    width: 90%;
}

.color-rubric-n {

    width: 90%;
}

#section-themes-second .rows-first {
    border-right: none;
    float: none;
    width: 100%;
}

#section-themes-second .rows-others {
    float: none;
    width: 100%;
}

#section-themes-second .rows-others .row {
    border-bottom: none;
}

.region-section-dd {
    /*height: 850px;*/
    width: 100%;
}

#block-views-featured-block_3 {
    width: 100%;
}


#block-views-anons_pro-block_9 {
    width: 100%;
}

.region-section-others {
    width: 100%;
}

#block-views-anons_pro-block_9 .views-field-body {
    font-size: 2.5vw !important;
}

.map-column {
    width: 100%;
}

#regions div {
    width: 100%;
}

#block-views-copy_anons_news-block_13 {
 display:none;
}

#block-views-copy_anons_news-block_13 {
 display:none;
}
#block-views-copy_anons_news-block_11 {
 display: block;
}



}

@media screen and (max-width: 650px) {

#block-panels_mini-top_news_3 .panels-flexible-column-3-2 {
    float: none;
    width: 100%;
    margin: 0;
}

#mini-panel-top_art_4 .panels-flexible-region-first {
    float: left;
    width: 56%;
    margin-right: 3%;
}

#mini-panel-top_art_4 .panels-flexible-region-6-center {
    width: 40%;
}

#mini-panel-top_art_4 .panels-flexible-region-last {
    width: 100%;
    margin-left: 0;
}

.panels-flexible-column-8-1 {
    width: 100%;
}

.panels-flexible-column-8-main {
    float: none;
    width: 100%;
}

#t-column {
        display: none;
}	

.pane-views-cover-block-1 {
        display: block;
}

#block-views-mobile_themes-block	{
    display:none;
}

	.js #main-menu-links,
	.js #superfish-1 { 
		display: none; 
	}
    .js .selectnav {
		display: block; 
		clear: both;
		margin: 0 0 0 10px
	}

	.rows-first,
	.rows-others {
        width: 100%;
        float: none;
    }
    #editorspick .views-field-field-category {
        font-size: 0.750em;
        padding-right:  0;
    }
	
	.rows-first {
		border: none
	}
	
	.rows-first .views-field-field-image {
		width: 30%;
		padding: 0 !important;
	}
	.rows-first .views-field {
		padding-left: 35%;
	}
	.rows-others {
		clear: both
	}

	#forum table tr th, #forum table tr td, #forum .forum-table th {
		padding: 8px 5px 9px
	}
	td.forum {
		width: 40%
	}
		td.forum .description {
			display: none
		}
	td.topics,
	td.posts {
		width: 15%
	}
	td.last-reply {
		width: 30%
	}
	
	#sidebar .view-hot-videos .views-row-first {
		width: 100%
	}
	
	.photo-3col .node-photo-teaser:nth-child(2n), .photo-4col .node-photo-teaser:nth-child(3n),
    .video-3col .node-video-teaser:nth-child(2n), .video-4col .node-video-teaser:nth-child(3n){
		margin: 0
	}
    #bottom .col4b1 {
        width: 100%;
    }
    #bottom .col4b2 {
        width: 48%;
        margin-right: 3.9%;
    }
    #bottom .col4b2.last {
        margin-right:  0;
    }
    input.form-text {
        width: 98%;
    }
	
    /************************************************************************************
	FLEX
	*************************************************************************************/
#section-top li {
    width: 40%;
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    margin: 4%;
}
    
#section-top li:nth-of-type(3n-1) {
    margin-right: 4%;
}    
#section-top li:nth-of-type(3n+1) {
    margin-right: 4%;
}

#block-views-layer-block_1 .views-row {
    width: 100%;
    margin-bottom: 20px;
}

#block-views-layer-block_3 .views-row {
    width: 100%;
    margin-bottom: 20px;
}

#block-views-section_themes-block_11 {
    width: 100%;
}

#block-views-section_themes-block_1 {
    width: 100%;
}

#block-views-section_themes-block_2 {
    width: 100%;
}

#block-views-section_themes-block_3 {
    width: 100%;
}

#block-views-section_themes-block_4 {
    width: 100%;
}


#block-views-section_themes-block_5 {
    width: 100%;
}

#block-views-section_themes-block_6 {
    width: 100%;
}

#block-views-section_themes-block_7 {
    width: 100%;
}

.region-section-first {
    width: 90%;
}

.region-section-second {
    width: 90%;
}

#block-views-section_themes-block_9 {
    width: 100%;
}

#block-views-section_themes-block_10 {
    width: 100%;
}

#block-views-kadry-block .views-row {
    width: 90%;
}

#block-views-anons_pro-block_9 .views-field-body {
    font-size: 2.9vw !important;
}

#block-views-anons_pro-block_9 .views-field-field-image {
    display: none;   
}

#block-views-copy_anons_news-block_13 {
 display:none;
}
#block-views-copy_anons_news-block_11 {
 display: block;
}

#section-cover h1 {
    font-size: 1.5em;
}

#section-newspapers h1 {
        font-size: 1.5em;
}
#block-views-layer-block .layer-info h1 {
    font-size: 1.3em;
}

#block-views-layer-block_2 .layer-info h1 {
        font-size: 1.3em;
    
}
    
}


@media screen and (max-width: 480px) {
    
 	
    /************************************************************************************
	FLEX
	*************************************************************************************/


#block-views-section_themes-block_12 {
width: 100%;
}

#block-views-section_themes-block_13 {
width: 100%;
}

#block-views-section_themes-block_14 {
width: 100%;
}

#block-views-section_themes-block_15 {
width: 100%;
}

#block-views-copy_anons_news-block_13 {
 display:none;
}


#section-top li {
    width: 100%;
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    margin: 4%;
}

#block-views-featured-block_3 {
    width: 100%;
}

#block-views-section_themes-block_8 {
    width: 100%;
}

#block-views-anons_pro-block_9 .views-field-body {
    font-size: 3.9vw !important;
}

#section-footer .map-column {
    width: 100%;
}
#block-views-copy_anons_news-block_11 {
 display: block;
}

    /************************************************************************************

	*************************************************************************************/  

#mini-panel-themes_cover {
    text-align: center;
    font-size: 16px;
    background: none;
}
#middle h1 {
    text-align: center;
    font-size: 18px;
    background: none;

}
#mini-panel-themes_cover .panels-flexible-region-1-center {
    width: 100%;
    float:none;
}

#mini-panel-themes_cover .views-field-field-first-img {
    display:none;
}

.pane-views-cover-block {
    background: none;
}

.panels-flexible-region-1-________________________ {
    width: 100%;
    float:none;
}


#mini-panel-top_news_lenta	{
    display: none;
}

#block-panels_mini-top_news_3 .panels-flexible-column-3-2 {
    float: none;
    width: 100%;
    margin: 0;
}

#block-panels_mini-top_news_3 .panels-flexible-row-3-4 .views-row-1 {
    border-right: none;
    width: 100%;
    float: none;
    margin: 0;
    padding: 0;
}

#block-panels_mini-top_news_3 .panels-flexible-row-3-4 .views-row-2 {
    width: 100%;
    float: left;
    float: none;
    margin: 0;
    padding: 0;
}

.panels-flexible-column-3-main {
    float: none;
    width: 100%;
    margin: 0;
    padding: 0;
}


#mini-panel-top_art_4 .panels-flexible-region-first {
    float: none;
    width: 100%;
    margin: 0;
}

#mini-panel-top_art_4 .panels-flexible-region-6-center {
    width: 100%;
}

#mini-panel-top_art_4 .panels-flexible-region-last {
    width: 100%;
    margin-left: 0;
}

iframe 	{
    display: none;
}


#mini-panel-lenta_top_art {
    display: none;

}

.panels-flexible-row-8-4-inside  {
    display: none;

}

#t-column {
        display: block;
}

.pane-views-cover-block-1 {
        display: none;
}
	/* disable webkit text size adjust (for iPhone) */
	html {
		-webkit-text-size-adjust: none;
	}
	.pagewrap {
		max-width: 98%;
	}
	/* FOOTER */
	#bottom .col3b,
	#bottom .col3c {
		float: none;
		width: 100%;
		margin: 0;
	}
	
	.blog-image {
		float: none
	}
	.blog-info {
		padding: 0
	}
	
	.camera_pag {
		display: none;
	}
	

#middle h2 {

    font-size: 1.5em;
    font-weight: 600;
    margin: -10px 0 20px 0;
    line-height: 1.25;
}
#middle h4 {
    font-size: 1.5em;
    font-weight: 600;
    margin: -10px 0 20px 0;
    line-height: 1.25;
}
#middle h5 {
    font-size: 1.05em;
    font-weight: 600;
    margin: -5px 0 20px 0;
    line-height: 1.75;
}


#middle h6 {
    font-size: 1em;
    color: #2ba9e6;
    font-weight: 600;
}



#topnav {
width: auto;
height: auto;
margin: 10px 0 auto;
background-color: #2aa9e6;
font-size: 11px;
font-weight: 600;
padding-left: 30px;
overflow: hidden;
border-radius: 4px;
} 

.punkt {
    float: left;
    padding: 15px 15px 15px 0;
}

.new-new #sidebar {
    width: auto;
}

/* Лента заголовков*/
.panels-flexible-region-2-center .views-row  {
    width: auto;
}

/* Актуальные темы */
.panels-flexible-1 {
    height: auto;
}
.views-field-field-first-img {
        text-align: center;
}
.panels-flexible-1 img {
    width: 250px;
}
.panels-flexible-region-1-center {
    float: left;
    width: 100%;

padding: 10px;
margin-bottom: 10px;
}


.panels-flexible-column-3-2 {
    border-right: none;
}
.panels-flexible-row-3-4 .views-row-1 {
    border-right: none;
}
.panels-flexible-region-6-_______________________________ {
    border-right: none;
}

.panels-flexible-region-6-center {
    border-right: none;
}


/*Депутатский дневник */
#block-views-featured-block_2 .mdslideshow {
    height: 200px;
}
#block-views-featured-block_2 {
    height: 220px;
}


.panels-flexible-3 .views-row {
    width: auto;
    float: left;
}

.panels-flexible-column-3-2 {
    float: left;
    width: auto;
}

.panels-flexible-region-6-_______________________________  {
    width: auto;
    float: left;
}
.panels-flexible-region-6-center {
    float: left;
    width: auto;
}

.panels-flexible-region-6-________________________________ {
    float: left;
    width: auto;
}
.panels-flexible-7 .views-row {
    width: auto;
    float: left;
}
.panels-flexible-column-8-1  {
    width: auto;
    float: left;
}
.panels-flexible-column-8-main {
    float: left;
    width: auto;
}

.panels-flexible-region-8-___________________ {
    float: left;
    width: 98%;
}

.panels-flexible-region-8-center {
    width: 98%;
}
.panels-flexible-region-8-________________________ {
    float: left;
    width: 98%;
}

.panels-flexible-column-8-main {
    float: left;
    width: 98%;
}

.panels-flexible-row-8-5 img {
    margin: 0 0 10px 10px;
}

.panels-flexible-row-8-5 img{
    float: none;
    width: auto;
}

.panels-flexible-row-8-4 img {
    float: none;
    margin: 0 10px 10px 0;
}

.panels-flexible-row-8-main-row img {
    float: none;
    margin: 0 15px 10px 0;
}

.panels-flexible-region-9-center {
    display: none;
}
.panels-flexible-6 .panels-flexible-region-inside img {
    float: none;
    width:470px;
}

#block-isearch-google_search {
    float: right;
    max-width: 100%;
    padding-top: 0;
}

#content h1 {
    font-size: 2.2em; 
}
.field-name-field-subtitle {
    font: italic normal 18px/24px Georgia, Times, serif;
}
.vrezc {
    font-size: 95%;
    max-width: 90%;
    height: auto;
}
.view-istoch {
    font-size: 90%;
}
 #content .node-teaser h2
  {
    font-size:1.514em;
    font-weight: 300;
  }
  
.vrezr {
    float:none;
    margin: 0 auto;
}

img.image-single {

    margin: 0 auto;
    float: none;
    width:100%;
}

#edit-query .form-text input {
        width: 195px;
}

#block-google_cse-google_cse {
    margin-top: 0; 

}
    
.cover-np {
    width:140px;
}    

#block-block-69 {
    margin-left:30px;
}

.phrsloy2 {
    width: 290px;
    height: 160px;
    position: relative;
    top: 0;
    left: 0;
    overflow: hidden;
    border-radius: 3px;
    border: 1px #cecece solid;
}

.phrsloy2:before{
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    /*background: linear-gradient(to top, rgba(0,0,0,0.7) 0%, transparent 75%, transparent 100%);*/
    background:-webkit-gradient(linear, left top, left bottom, from(transparent), to(rgba(0,0,0,0.7)));
    background:-o-linear-gradient(top, transparent 0%, rgba(0,0,0,0.7) 100%);
    background:linear-gradient(to bottom, transparent 0%, rgba(0,0,0,0.7) 100%);
    background:-webkit-linear-gradient(top, transparent 0%, rgba(0,0,0,0.7) 100%);
} 
.phrsloy2-title {
    position: absolute;
    width: 200px;
    left: 20px;
    right: 20px;
    bottom: 15px;
    color: #fff;
    font-family: "Formular", sans-serif;
    font-size: 1.143em;
    /*border-bottom: 1px solid rgba(255,255,255,0.2);*/
    font-weight:700;
}
.phrsloy-title {

    width: 230px;
}
.nivo-caption {
    position: none;
}
#block-archive_menu-archive_menu_term_block { 
    width: 133%;
}

#block-pretty_calendar-calendar { 
    width: 133%;
}
.panels-flexible-row-8-main-row .pane-views {
    width: 100%;
    float: none;
}

.views-field-field-podpis {
    font-style: italic;
    font-size: 90%;
    padding-top: 5px;
}

.big-lenta {
    max-width:90%;
}

#middle h1 {
    padding-top: 10px;
}



}


@media (min-width: 481px) and (max-width: 999px) {
    

#t-column {
        display: none;
}

.pane-views-cover-block-1 {
        display: block;
}

#block-views-mobile_themes-block	{
    display:none;
}
.panels-flexible-region-6-_______________________________ {
    float: left;
    width: 98%;
}

/*
.new-new  #sidebar {
    width: 90%;
    margin: 0 auto;
    float: none;
    clear: both;
}
*/

.panels-flexible-row-3-4 .views-row {
    width: 98%;
    float: left;
}
.panels-flexible-column-3-2 {
    float: left;
    width: 98%;
}
.panels-flexible-column-3-2 {
    border-right: none;
}

.panels-flexible-row-3-4 .views-row-1 {

    border-right: none;
}
.panels-flexible-column-3-main {

    width: 98%;
}
.panels-flexible-region-3-___________________________________________ {
    float: left;
    width: 98%;
}

.panels-flexible-region-6-_______________________________ {
    float: left;
    width: 30%;
}
.panels-flexible-region-6-center {
    float: left;
    width: 30%;
}
.panels-flexible-region-6-________________________________ {
    float: left;
    width: 30%;
}

/*.panels-flexible-column-8-1 {

    width: 40%;
}
.panels-flexible-column-8-main {
    float: left;
    width: 40%;
}*/

.rub-media {
    display:none;
}

.panels-flexible-region-8-___________________ {
    float: left;
    width: 98%;
}

.panels-flexible-region-8-center {
    width: 98%;
}
.panels-flexible-region-8-________________________ {
    float: left;
    width: 98%;
}
}    



@media (min-width: 1025px) and (max-width: 3000px) {

#t-column {
        display: none;
}

.pane-views-cover-block-1 {
        display: block;
}

#block-views-mobile_themes-block	{
    display: none;
}
}

@media screen and (max-width: 375px) {
    .menu-flex .bi-menu-search-container {
        width: 200px;
        margin-left: -30px;
    }

}
@media screen and (min-width: 375px) {
    #header .responsive-menus .open input {
	width: 90%;
    }
    .menu-flex .bi-menu-search-container {
        width: 200px;
        margin-left: -30px;
    }
}
@media screen and (min-width: 420px) {
    .menu-flex .bi-menu-search-container {
        width: 230px;
    }

}
@media screen and (min-width: 475px) {
    #header .responsive-menus .open input {
	width: 91%;
    }
    
    .menu-flex .bi-menu-search-container {
        width: 270px;
        margin-left: -40px;
    }
    
}
@media screen and (min-width: 575px) {
    #header .responsive-menus .open input {
	width: 92%;
    }

    .menu-flex .bi-menu-search-container {
        width: 60%;
        margin-left: -60px;
    }
}
@media screen and (min-width: 675px) {
    #header .responsive-menus .open input {
	width: 93%;
    }
}
@media screen and (min-width: 950px) {
    #header .responsive-menus .open input {
	width: 95%;
    }
}

@media screen and (min-width: 1024px) {
    .menu-flex .bi-menu-search-container {
        width: 750px;
        margin-left: 45px;
    }
}
@media screen and (max-width: 950px) {
    .responsive-menus .punkt.punkt-search{
	float: left;
    }
    
    #header .responsive-menus .punkt.punkt-search input{
        top: auto;
        bottom: 7px;
        left: 25px;
    }
    .responsive-menus .punkt{
	width: 100%;
	padding: 0;
    
    }
    .responsive-menus .punkt a {
	padding: 15px 15px 15px 0;
	display: block;
    }
    #header .responsive-menus .responsive-menus-simple {
         width: 100%;
    }
}
